.header-banner {
    .overlay {
        width: 100%;
        height: 60px;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 100;
        box-shadow: inset -12px -29px 30px 10px rgba(0, 0, 0, 1);
    }
}

@media (max-width: 991px) {}